# Uses of Class
org.apache.qpid.proton.amqp.messaging.Modified

Packages that use Modified
Package
Description
org.apache.qpid.proton.codec.messaging

## Uses of Modified in org.apache.qpid.proton.codec.messaging

Methods in org.apache.qpid.proton.codec.messaging that return Modified
Modifier and Type
Method
Description
`Modified`
ModifiedType.`newInstance(Object described)`
Methods in org.apache.qpid.proton.codec.messaging that return types with arguments of type Modified
Modifier and Type
Method
Description
`Class<Modified>`
ModifiedType.`getTypeClass()`
Methods in org.apache.qpid.proton.codec.messaging with parameters of type Modified
Modifier and Type
Method
Description
`protected List`
ModifiedType.`wrap(Modified val)`
Constructors in org.apache.qpid.proton.codec.messaging with parameters of type Modified
Modifier
Constructor
Description
``
`ModifiedWrapper(Modified impl)`